# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../../:\data\httpdocs\zadanie\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
